Ubuntu 10.10 affected by kernel vulnerabilities

Linux pure!

Moderators: b1o, jkerr82508

User avatar
viking60
Über-Berserk
Posts: 9284
Joined: 14 Mar 2010, 16:34

Ubuntu 10.10 affected by kernel vulnerabilities

Postby viking60 » 24 Jan 2012, 14:11

Canonical announced last evening, January 24th, in a security notice, that a new Linux kernel update for its Ubuntu 10.10 (Maverick Meerkat) operating system is now available, fixing three security vulnerabilities discovered in the Linux kernel packages by various developers.

These are the kernel vulnerabilities found in the kernel packages for Ubuntu 10.10: CVE-2011-1162, CVE-2011-2203, and CVE-2011-4110.

more here
Manjaro 64bit on the main box -Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz and nVidia Corporation GT200b [GeForce GTX 275] (rev a1. + Centos on the server - Arch on the laptop.
"There are no stupid questions - Only stupid answers!"

Return to “Kernel”